WordPress.org

Plugin Directory

WooCommerce Widget Product Slider

Beautifully lightweight, mobile & tablet responsive WooCommerce Widget product slider plugin that packs a powerful marketing punch

When can I use this plugin?

You can use this plugin only when you have installed the WooCommerce plugin.

Requires: 3.8 or higher
Compatible up to: 4.3
Last Updated: 2015-8-21
Active Installs: 4,000+

Ratings

2.4 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
0,2,0